html {
	font-size: 75%;
}
body {
/*	background: #0E1F35;*/
	background: #89c213 url('/frontendmatters.com/wp-content/themes/fem/img/body-background.png') repeat-x;
}
a {
	color: #557d00;
}
a:hover {
	color: #fff;
	background-color: #557d00;
}
.grid-centered {
	background: url('/frontendmatters.com/wp-content/themes/fem/img/body-background-center.jpg') no-repeat top center;
	overflow: hidden;
}
#header {
	margin-top: 10px;
	margin-bottom: 20px;
	overflow: hidden;
}
#content, .content {
	background-color: #f3f3f3;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#footer {
	font-size: .8em;
	color: #557d00;
	margin-top: 1.8em;
}
#sidebar .sidebar-note {
	background-color: #323232;
	padding: 1.8em 20px;
	color: #ddd;
	font-style: italic;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
}
#sidebar .sidebar-note p {
	font-size: 1.1em;
	line-height: 1.5em;
}
#sidebar .portfolio {
	padding-left: 20px;
	margin-left: 20px;
	background: url('/frontendmatters.com/wp-content/themes/fem/img/page_white_medal.png') no-repeat 0 3px;
}
#sidebar.box {
	padding-left: 0;
	padding-top: 0;
	padding-right: 0;
}
#sidebar h2 {
	padding-left: 20px;
	border-bottom: 1px solid #557d00;
	color: #D0FF7E;
	font-size: 1.5em;
	padding-bottom: 5px;
}
#sidebar .widget {
	margin-top: 1.8em;
	clear: both;
}
#sidebar a {
	color: #fff;
}

#sidebar li {
	list-style: none;
	padding-left: 20px;
	margin-left: 0;
}
#sidebar .SZSubPageListWidget ul {
	margin-left: 20px;
	overflow: hidden;
}
#sidebar .SZSubPageListWidget li {
	background: url('/frontendmatters.com/wp-content/themes/fem/img/asterisk_yellow.png') no-repeat 0 3px;
	float: left;
	width: 40%;
	margin-bottom: 10px;
	font-size:1em;
	line-height:1.3em;
	padding-bottom:5px;
	padding-top:2px;
	padding-right: 9px;
}
.block {
/*	padding: 0 10px;*/
	margin-bottom: 1.8em;
	clear: both;
}
.block h1 {
	margin-bottom: 3px;
}
.block h1 a {
	text-decoration: none;
}
.meta {
	background: #ddd;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	overflow: hidden;
	height: 1%;
	padding: 2px 4px;
	margin-bottom: 1.8em;
}
html > body .meta {
	height: auto;
}
#logo a {
	float: left;
}
#logo p {
	margin-top: 61px;
	color: #ddd;
}
.menu-horizontal {
	margin-top: 60px;
	
}
ul.menu-horizontal li a {
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	padding: 0 10px;
}
.date {
	padding: 2px;
	padding-left: 23px;
	background: url('/frontendmatters.com/wp-content/themes/fem/img/date.png') no-repeat;
	float: left;
	
}
.comments {
	padding: 2px;
	padding-left: 23px;
	background: url('/frontendmatters.com/wp-content/themes/fem/img/comments.png') no-repeat;
	float: right;
}
.block-comments {
	border: 1px solid #ccc;
	background: #ddd;
	padding: 20px;
}
.block-comments h2 {
	font-size: 1.3em;
}
abbr {
	font-size: .7em;
}
.textarea-label {
	font-weight: bold;
}

.li-comment {
	list-style-type: none;
	margin: 0;
	margin-top: 1.8em;
	padding-left: 20px;
	border-left: 4px solid #999;
	font-size: .9em;
	overflow: hidden;
}
ul.children {
	overflow: hidden;
}
#respond .field {
	margin-bottom: 0;
}
#respond p {
	margin-bottom: 0;
	overflow: hidden;
}
#respond p input {
	float: left;
	margin-right: 10px;
}
#respond p label {
	margin-top: 3px;
}
.avatar {
	float: right;
	margin-left: 10px;
}
.comment-meta {
	
}
.comment-time, .comment-date, .comment-author {
	float: left;
	margin-right: 5px;
}
.comment-author {
	font-weight: bold;
}
input[type=hidden] {
	display: none;
}
.pagination_single {
	float: right;
}
span.next {
	margin-left: 10px;
}
#search {
	padding-top: 58px;
}
#submit-search {
	font-size: .8em;
	padding: 2px 4px 3px;

	color: #666;
	font-style: italic;
	
}
#text-search {
	padding: 2px 4px;
}
.list {
	display: block;
	background: #ddd url('/frontendmatters.com/wp-content/themes/fem/img/arrow-right.png') no-repeat 550px center;
	border: 1px solid #888;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding: .8em;
	padding-right: 4em;
	text-decoration: none;
	margin-bottom: 1.8em;
}
.list:hover {
	background-color: #557d00;
}
.list:hover .meta {
	border-color: #7B8E56;
}
.list h2 {
	margin-bottom: 2px;
}
.list .meta {
	margin-bottom: 0;
	background: transparent;
}
h1.fem-css-framework {
	text-indent: -3000em;
	width: 341px;
	height: 37px;
	background: url('/frontendmatters.com/wp-content/themes/fem/img/fem-css-framework.png') no-repeat;
	margin-top: 12px;
}
.download a {
	display: block;
	width: 200px;
	height: 71px;
	background: url('/frontendmatters.com/wp-content/themes/fem/img/download.png') no-repeat;
	text-indent: -3000em;
}
.download a:hover {
	background-position: 0 -71px;
}
img.right {
	margin-left: 20px;
}
.dp-highlighter li {
	margin: 0;
}
em {
	color: #555;
}
h1.front-end-developer {
	text-indent: -3000em;
	width: 336px;
	height: 42px;
	background: url('/frontendmatters.com/wp-content/themes/fem/img/front-end-developer.png') no-repeat;
	margin-top: 12px;
}
#headlines {
	margin-top: 40px;
}
#headlines h1 {
	font-size: 2.8em;
	color: #000;
}
#headlines h1 strong {
	font-size: 1.5em;
}
#headlines h2 {
	float: right;
	font-size: 2.6em;
	line-height: 1.8em;
	color: #eee;
}
#headlines a {
	color: #eee;
}
.fed p {
	font-size: 1.4em;
	line-height: 1.4em;
}
.slides {
	color: #ddd;
	list-style-type: none;
	margin: 0;
	border: 1px solid #000;
}
.slides li {
	margin: 0;
	overflow: hidden;
}
.slides .box-3 {
	padding-top: 1.8em;
}
.slide1 {
	background: #000 url('/frontendmatters.com/wp-content/themes/fem/img/slides/barclays.jpg') no-repeat;
}
.slide2 {
	background: #000 url('/frontendmatters.com/wp-content/themes/fem/img/slides/omio.jpg') no-repeat;
}
.slide3 {
	background: #000 url('/frontendmatters.com/wp-content/themes/fem/img/slides/nursing-and-therapy.jpg') no-repeat;
}
.slide4 {
	background: #000 url('/frontendmatters.com/wp-content/themes/fem/img/slides/trafficbroker.jpg') no-repeat;
}
.slides li{
	cursor:pointer;
}
.slides .active{
	cursor:default;
}
.case {
	color: #ddd;
	font-weight: bold;
	font-size: 1em;
	background-color: #666;
	padding: 3px 8px;
	
	font-weight: normal;
	text-decoration: none;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.works {
	margin-top: 1.8em;
}
.works img {
	border: 1px solid #000;
}
.qtip {
	font-size: .9em;
}
.qtip img {
	margin-top:20px;
	margin-bottom: 20px;
	font-size: 1.5em;
}
.qtip p {
	margin-bottom: .4em;
	font-size: 1.3em;
}
.qtip em {
	color: #bbb;
	font-size: .9em;
}
.qtip a {
	color: #89C213;
	text-decoration: none;
}
.quotes {
	margin-top: 5em;
	
}
.quotes blockquote {
	padding: 10px 20px;
	border-left: 5px solid #557d00;
}
.quotes cite {
	color: #555;
}
.main-benefits {
	margin-top: 5em;
}
.main-benefits li {
	list-style-type: none;
	
	padding-bottom: 10px;
	margin-top: 1.8em;
}
.other-benefits ul {
	margin-top: 3.2em;
}
.other-benefits li {
	margin-top: 10px;
	padding-left: 0;
	margin-left: 40px;
	margin-right: 30px;
	list-style-type: disc;
}

.cross-browser {
	position: relative;
	padding-left: 70px;
}
.cross-browser img {
	position: absolute;
	margin-left: -80px;
}
.code-quality {
	position: relative;
	padding-left: 70px;
}
.code-quality img {
	position: absolute;
	margin-left: -80px;
}
.performance {
	position: relative;
	padding-left: 70px;
}
.performance img {
	position: absolute;
	margin-left: -80px;
}
.marketing {
	position: relative;
	padding-left: 70px;
}
.marketing img {
	position: absolute;
	margin-left: -80px;
}
.others {
	margin-top: 5em;
}
.main-benefits h2 {
	padding-top: 1.8em;
	padding-left: 20px;
}
#hire-me ul {
	margin: 0;
	padding: 0;
}
#hire-me li {
	list-style-type: none;
	width: 80%;
}
li.email {
	background: url('/frontendmatters.com/wp-content/themes/fem/img/email.png') no-repeat top left;
	padding-bottom:10px;
	padding-left: 60px;
	margin-bottom: 20px;
	font-size: 2.5em;
	margin-left: 5px;
	
}
li.skype {
	background: url('/frontendmatters.com/wp-content/themes/fem/img/skype.png') no-repeat;
	padding-bottom:10px;
	padding-top:5px;
	padding-left: 53px;
	margin-bottom: 5px;
	margin-left: 10px;
}
li.tlf {
	background: url('/frontendmatters.com/wp-content/themes/fem/img/tlf.png') no-repeat;
	padding-bottom:10px;
	padding-top:5px;
	padding-left: 53px;
	margin-bottom: 5px;
	margin-left: 10px;
}
li.twitter {
	background: url('/frontendmatters.com/wp-content/themes/fem/img/twitter.png') no-repeat;
	padding-bottom:10px;
	padding-top:5px;
	padding-left: 53px;
	margin-left: 10px;
	margin-bottom: 5px;
}
li.linkedin {
	background: url('/frontendmatters.com/wp-content/themes/fem/img/linkedin.png') no-repeat;
	padding-bottom:10px;
	padding-top:5px;
	padding-left: 53px;
	margin-left: 10px;
}
#cv {
	display: block;
	float: left;
	text-decoration: none;
	text-align: center;
}
.case-study {
	margin-top:50px;
}
.case-study h1 {
	margin-bottom: 25px;
}
.case-study .back {
	font-weight: bold;
	font-size: 1.5em;
	float: left;
	margin-bottom: 10px;
	color: #462;
}
.case-study .video {
	float: right;
	margin-left: 15px;
	margin-bottom: 5px;
	font-size: 2em;
	font-weight: bold;
}
.rss-date {
	font-size: .9em;
	color: #777;
}
.rsswidget {
	text-decoration: none;
}
.pic {
	float: right;
	margin-right: 160px;
	margin-left: 20px;
	margin-bottom: 20px;
}